<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="chromakey.jpg" server="csun1.csun.edu/public_html/" local="3272482593" remote="59137921233" />
<file name="chromakey.png" server="csun1.csun.edu/public_html/" local="3272482562" remote="59137921233" />
<file name="index.html" server="csun1.csun.edu/public_html/" local="3303346386" remote="46253019346" />
<file name="chromakey.jpg" server="csun1.csun.edu/webdrive/public_html/" local="3272482593" remote="11926518974" />
<file name="chromakey.png" server="csun1.csun.edu/webdrive/public_html/" local="3272482562" remote="11926518974" />
<file name="index.html" server="csun1.csun.edu/webdrive/public_html/" local="3303346386" remote="11926518974" />
</dwsync>